<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      layout:decorate="~{/layoute/layout}">
<head>
    <title>Jenis Iuran</title>
</head>

<body>
<div layout:fragment="content">
    <h1 class="h3 mb-3">Jenis Iuran</h1>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-title mb-0">Jenis Iuran</h5>
                </div>
                <div class="card-body">
                    <a th:href="@{/jenis/showFormForAdd}"
                       class="btn btn-primary btn-sm mr-5 mb-3">
                        Tambah Jenis Iuran
                    </a>


                    <table class="table table-bordered table-striped">
                        <thead class="thead-dark">
                        <tr>
                            <th>No</th>
                            <th>Informasi</th>
                            <th>Nominal</th>
                            <th>Aksi</th>
                        </tr>
                        </thead>

                        <tbody>
                        <tr th:each="jenis,iterator : ${iuran}">
                            <td th:text="${iterator.index+1}"></td>
                            <td th:text="${jenis.namaIuran}"/>
                            <td th:text="${jenis.nominal}"/>
                            <td class="text-center">

                                <!-- Add "update" button/link -->
                                <a th:href="@{/jenis/showFormForUpdate(jenisId=${jenis.id})}"
                                   class="btn btn-info btn-sm">
                                    Update
                                </a>
                                <!-- Add "delete" button/link -->
                                <a th:href="@{/jenis/delete(jenisId=${jenis.id})}"
                                   class="btn btn-danger btn-sm"
                                   onclick="if (!(confirm('Are you sure you want to delete this employee?'))) return false">
                                    Delete
                                </a>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>









